apiVersion: v1
kind: ResourceQuota
metadata:
  name: portfolio-quota
  namespace: portfolio
spec:
  hard:
    requests.memory: "400Mi"
    requests.cpu: "250m"
    limits.memory: "600Mi"
    pods: "9"
